# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = brakeman
pkgbase = brakeman
xdata = pkgtype=pkg
pkgver = 1:v8.0.5.r2.gbf3fdc91c-1
pkgdesc = A static analysis security vulnerability scanner for Ruby on Rails applications.
url = https://brakemanscanner.org/
builddate = 1782731763
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 3044704
arch = any
license = MIT
group = blackarch
group = blackarch-code-audit
group = blackarch-exploitation
group = blackarch-scanner
group = blackarch-webapp
depend = ruby
depend = ruby-bundler
makedepend = git
